Re: Lyx crashes in Hardy Heron

2008-06-24 Thread Sven Hoexter
On Tue, Jun 24, 2008 at 12:16:18PM +0800, John McCabe-Dansted wrote:
 On Tue, Jun 24, 2008 at 3:04 AM, elswood [EMAIL PROTECTED] wrote:
  I have installed lyX 1.53 from the Ubuntu 8.4 repositories.  But it
  frequently crashes when accessing lyx document files on my computer.  Is
  this a bug that is fixed with lyX 1.55?  And how do I install it?  (It
  isn't in the repositories.)  If someone could let me know how to proceed
  I would be grateful.
 
  Thanks!
 
 Upgrading to lyx 1.5.5 fixed the problem for me.

https://bugs.launchpad.net/ubuntu/+source/lyx/+bug/228067

This bug suggests that all of you with this problem on Ububuntu/hardy
upgrade to everything that can be found in the hardy-backports repo.
(Maybe not a wise idea or is it even default mode?)

The easy solution for those users would be to push someone to include
LyX 1.5.5 along with the Qt 4.4 packages in the hardy-backports repo.

Sven
-- 
If God passed a mic to me to speak
I'd say stay in bed, world
Sleep in peace
   [The Cardigans - 03:45: No sleep]


Re: Lyx crashes in Hardy Heron

2008-06-24 Thread Sven Hoexter
On Tue, Jun 24, 2008 at 12:16:18PM +0800, John McCabe-Dansted wrote:
 On Tue, Jun 24, 2008 at 3:04 AM, elswood [EMAIL PROTECTED] wrote:
  I have installed lyX 1.53 from the Ubuntu 8.4 repositories.  But it
  frequently crashes when accessing lyx document files on my computer.  Is
  this a bug that is fixed with lyX 1.55?  And how do I install it?  (It
  isn't in the repositories.)  If someone could let me know how to proceed
  I would be grateful.
 
  Thanks!
 
 Upgrading to lyx 1.5.5 fixed the problem for me.

https://bugs.launchpad.net/ubuntu/+source/lyx/+bug/228067

This bug suggests that all of you with this problem on Ububuntu/hardy
upgrade to everything that can be found in the hardy-backports repo.
(Maybe not a wise idea or is it even default mode?)

The easy solution for those users would be to push someone to include
LyX 1.5.5 along with the Qt 4.4 packages in the hardy-backports repo.

Sven
-- 
If God passed a mic to me to speak
I'd say stay in bed, world
Sleep in peace
   [The Cardigans - 03:45: No sleep]


Re: Lyx crashes in Hardy Heron

2008-06-24 Thread Sven Hoexter
On Tue, Jun 24, 2008 at 12:16:18PM +0800, John McCabe-Dansted wrote:
> On Tue, Jun 24, 2008 at 3:04 AM, elswood <[EMAIL PROTECTED]> wrote:
> > I have installed lyX 1.53 from the Ubuntu 8.4 repositories.  But it
> > frequently crashes when accessing lyx document files on my computer.  Is
> > this a bug that is fixed with lyX 1.55?  And how do I install it?  (It
> > isn't in the repositories.)  If someone could let me know how to proceed
> > I would be grateful.
> >
> > Thanks!
> 
> Upgrading to lyx 1.5.5 fixed the problem for me.

https://bugs.launchpad.net/ubuntu/+source/lyx/+bug/228067

This bug suggests that all of you with this problem on Ububuntu/hardy
upgrade to everything that can be found in the hardy-backports repo.
(Maybe not a wise idea or is it even default mode?)

The easy solution for those users would be to push someone to include
LyX 1.5.5 along with the Qt 4.4 packages in the hardy-backports repo.

Sven
-- 
If God passed a mic to me to speak
I'd say stay in bed, world
Sleep in peace
   [The Cardigans - 03:45: No sleep]


Re: Lyx crashes in Hardy Heron

2008-06-23 Thread Bob Lounsbury
On Mon, Jun 23, 2008 at 1:04 PM, elswood [EMAIL PROTECTED] wrote:
 I have installed lyX 1.53 from the Ubuntu 8.4 repositories.  But it
 frequently crashes when accessing lyx document files on my computer.  Is
 this a bug that is fixed with lyX 1.55?  And how do I install it?  (It
 isn't in the repositories.)  If someone could let me know how to proceed
 I would be grateful.

 Thanks!

I've just recently installed 8.04 so I cannot confirm or deny. I know
there were issues with newer qt4 packages and LyX. You could search
the archive for this info, if I remember correctly the fix was to
either downgrade qt4 or upgrade LyX.

To install LyX from source please reference this very recent post:

http://www.mail-archive.com/lyx-users@lists.lyx.org/msg65435.html

Cheers,
/Bob


Re: Lyx crashes in Hardy Heron

2008-06-23 Thread Waluyo Adi Siswanto


--- On Tue, 24/6/08, Bob Lounsbury [EMAIL PROTECTED] wrote:
From: Bob Lounsbury [EMAIL PROTECTED]
Subject: Re: Lyx crashes in Hardy Heron
To: elswood [EMAIL PROTECTED]
Cc: lyx-users@lists.lyx.org
Received: Tuesday, 24 June, 2008, 3:06 AM

On Mon, Jun 23, 2008 at 1:04 PM, elswood [EMAIL PROTECTED] wrote:
 I have installed lyX 1.53 from the Ubuntu 8.4 repositories.  But it
 frequently crashes when accessing lyx document files on my computer.  Is
 this a bug that is fixed with lyX 1.55?  And how do I install it?  (It
 isn't in the repositories.)  If someone could let me know how to
proceed
 I would be grateful.

 Thanks!

I've just recently installed 8.04 so I cannot confirm or deny. I know
there were issues with newer qt4 packages and LyX. You could search
the archive for this info, if I remember correctly the fix was to
either downgrade qt4 or upgrade LyX.

To install LyX from source please reference this very recent post:

http://www.mail-archive.com/lyx-users@lists.lyx.org/msg65435.html

Cheers,
/Bob

I am the one who upgraded 1.5.5 on Ubuntu 8.04 following Bob's suggestions.
It runs faster than 1.5.3. However once I have successfully upgraded
then I encountered a problem, while I was working and press F7 for
English spelling check. A window pop up saying it could not find a file
(english.hash).
Then what I did: duplicating file british.hash and renaming with english.hash

Now spelling checker works as expected..(for the thesaurus..no problem)

regards
Adi 




  Get the name you always wanted with the new y7mail email address.
www.yahoo7.com.au/mail

Re: Lyx crashes in Hardy Heron

2008-06-23 Thread John McCabe-Dansted
On Tue, Jun 24, 2008 at 3:04 AM, elswood [EMAIL PROTECTED] wrote:
 I have installed lyX 1.53 from the Ubuntu 8.4 repositories.  But it
 frequently crashes when accessing lyx document files on my computer.  Is
 this a bug that is fixed with lyX 1.55?  And how do I install it?  (It
 isn't in the repositories.)  If someone could let me know how to proceed
 I would be grateful.

 Thanks!

Upgrading to lyx 1.5.5 fixed the problem for me.

-- 
John C. McCabe-Dansted
PhD Student
University of Western Australia


Re: Lyx crashes in Hardy Heron

2008-06-23 Thread Bob Lounsbury
On Mon, Jun 23, 2008 at 1:04 PM, elswood [EMAIL PROTECTED] wrote:
 I have installed lyX 1.53 from the Ubuntu 8.4 repositories.  But it
 frequently crashes when accessing lyx document files on my computer.  Is
 this a bug that is fixed with lyX 1.55?  And how do I install it?  (It
 isn't in the repositories.)  If someone could let me know how to proceed
 I would be grateful.

 Thanks!

I've just recently installed 8.04 so I cannot confirm or deny. I know
there were issues with newer qt4 packages and LyX. You could search
the archive for this info, if I remember correctly the fix was to
either downgrade qt4 or upgrade LyX.

To install LyX from source please reference this very recent post:

http://www.mail-archive.com/lyx-users@lists.lyx.org/msg65435.html

Cheers,
/Bob


Re: Lyx crashes in Hardy Heron

2008-06-23 Thread Waluyo Adi Siswanto


--- On Tue, 24/6/08, Bob Lounsbury [EMAIL PROTECTED] wrote:
From: Bob Lounsbury [EMAIL PROTECTED]
Subject: Re: Lyx crashes in Hardy Heron
To: elswood [EMAIL PROTECTED]
Cc: lyx-users@lists.lyx.org
Received: Tuesday, 24 June, 2008, 3:06 AM

On Mon, Jun 23, 2008 at 1:04 PM, elswood [EMAIL PROTECTED] wrote:
 I have installed lyX 1.53 from the Ubuntu 8.4 repositories.  But it
 frequently crashes when accessing lyx document files on my computer.  Is
 this a bug that is fixed with lyX 1.55?  And how do I install it?  (It
 isn't in the repositories.)  If someone could let me know how to
proceed
 I would be grateful.

 Thanks!

I've just recently installed 8.04 so I cannot confirm or deny. I know
there were issues with newer qt4 packages and LyX. You could search
the archive for this info, if I remember correctly the fix was to
either downgrade qt4 or upgrade LyX.

To install LyX from source please reference this very recent post:

http://www.mail-archive.com/lyx-users@lists.lyx.org/msg65435.html

Cheers,
/Bob

I am the one who upgraded 1.5.5 on Ubuntu 8.04 following Bob's suggestions.
It runs faster than 1.5.3. However once I have successfully upgraded
then I encountered a problem, while I was working and press F7 for
English spelling check. A window pop up saying it could not find a file
(english.hash).
Then what I did: duplicating file british.hash and renaming with english.hash

Now spelling checker works as expected..(for the thesaurus..no problem)

regards
Adi 




  Get the name you always wanted with the new y7mail email address.
www.yahoo7.com.au/mail

Re: Lyx crashes in Hardy Heron

2008-06-23 Thread John McCabe-Dansted
On Tue, Jun 24, 2008 at 3:04 AM, elswood [EMAIL PROTECTED] wrote:
 I have installed lyX 1.53 from the Ubuntu 8.4 repositories.  But it
 frequently crashes when accessing lyx document files on my computer.  Is
 this a bug that is fixed with lyX 1.55?  And how do I install it?  (It
 isn't in the repositories.)  If someone could let me know how to proceed
 I would be grateful.

 Thanks!

Upgrading to lyx 1.5.5 fixed the problem for me.

-- 
John C. McCabe-Dansted
PhD Student
University of Western Australia


Re: Lyx crashes in Hardy Heron

2008-06-23 Thread Bob Lounsbury
On Mon, Jun 23, 2008 at 1:04 PM, elswood <[EMAIL PROTECTED]> wrote:
> I have installed lyX 1.53 from the Ubuntu 8.4 repositories.  But it
> frequently crashes when accessing lyx document files on my computer.  Is
> this a bug that is fixed with lyX 1.55?  And how do I install it?  (It
> isn't in the repositories.)  If someone could let me know how to proceed
> I would be grateful.
>
> Thanks!

I've just recently installed 8.04 so I cannot confirm or deny. I know
there were issues with newer qt4 packages and LyX. You could search
the archive for this info, if I remember correctly the fix was to
either downgrade qt4 or upgrade LyX.

To install LyX from source please reference this very recent post:

http://www.mail-archive.com/lyx-users@lists.lyx.org/msg65435.html

Cheers,
/Bob


Re: Lyx crashes in Hardy Heron

2008-06-23 Thread Waluyo Adi Siswanto


--- On Tue, 24/6/08, Bob Lounsbury <[EMAIL PROTECTED]> wrote:
From: Bob Lounsbury <[EMAIL PROTECTED]>
Subject: Re: Lyx crashes in Hardy Heron
To: "elswood" <[EMAIL PROTECTED]>
Cc: lyx-users@lists.lyx.org
Received: Tuesday, 24 June, 2008, 3:06 AM

On Mon, Jun 23, 2008 at 1:04 PM, elswood <[EMAIL PROTECTED]> wrote:
> I have installed lyX 1.53 from the Ubuntu 8.4 repositories.  But it
> frequently crashes when accessing lyx document files on my computer.  Is
> this a bug that is fixed with lyX 1.55?  And how do I install it?  (It
> isn't in the repositories.)  If someone could let me know how to
proceed
> I would be grateful.
>
> Thanks!

I've just recently installed 8.04 so I cannot confirm or deny. I know
there were issues with newer qt4 packages and LyX. You could search
the archive for this info, if I remember correctly the fix was to
either downgrade qt4 or upgrade LyX.

To install LyX from source please reference this very recent post:

http://www.mail-archive.com/lyx-users@lists.lyx.org/msg65435.html

Cheers,
/Bob

I am the one who upgraded 1.5.5 on Ubuntu 8.04 following Bob's suggestions.
It runs faster than 1.5.3. However once I have successfully upgraded
then I encountered a problem, while I was working and press F7 for
English spelling check. A window pop up saying it could not find a file
(english.hash).
Then what I did: duplicating file british.hash and renaming with "english.hash"

Now spelling checker works as expected..(for the thesaurus..no problem)

regards
Adi 




  Get the name you always wanted with the new y7mail email address.
www.yahoo7.com.au/mail

Re: Lyx crashes in Hardy Heron

2008-06-23 Thread John McCabe-Dansted
On Tue, Jun 24, 2008 at 3:04 AM, elswood <[EMAIL PROTECTED]> wrote:
> I have installed lyX 1.53 from the Ubuntu 8.4 repositories.  But it
> frequently crashes when accessing lyx document files on my computer.  Is
> this a bug that is fixed with lyX 1.55?  And how do I install it?  (It
> isn't in the repositories.)  If someone could let me know how to proceed
> I would be grateful.
>
> Thanks!

Upgrading to lyx 1.5.5 fixed the problem for me.

-- 
John C. McCabe-Dansted
PhD Student
University of Western Australia